<template>
  <div>
    <b-navbar toggleable="lg" type="dark" variant="secondary">
      <b-navbar-brand>Summer Job</b-navbar-brand>
      <b-navbar-nav>
        <b-nav-item class="m-20" to="/">หน้าแรก</b-nav-item>
        <b-nav-item>ค้นหาประวัติ</b-nav-item>
        <b-nav-item to="/declare">ประกาศ</b-nav-item>
        <b-nav-item to="/application">ใบสมัคร</b-nav-item>
        <b-nav-item to="/Contact">ติดต่อเรา</b-nav-item>
        <b-nav-item to="/jobSearch">ค้นหางาน</b-nav-item>
        <b-nav-item to="/History">ฝากประวัติ</b-nav-item>
        <b-nav-item to="/registerApplicant">สมัครสมาชิกคนหางาน</b-nav-item>
        <b-nav-item to="/homeapplicant">หน้าหลักคนงาน</b-nav-item>
        <b-nav-item to="/selectApplicant">คัดเลือกผู้สมัคร</b-nav-item>
        <b-nav-item to="/resume">resume</b-nav-item>
      </b-navbar-nav>
      <!-- Right aligned nav items -->
      <b-navbar-nav class="ml-auto">
        <b-nav-item-dropdown right>
          <!-- Using 'button-content' slot -->
          <template #button-content>
            <em>Summer Company</em>
          </template>
          <b-dropdown-item
            ><router-link to="/editProfile"
              >จัดการข้อมูลบริษัท</router-link
            ></b-dropdown-item
          >
          <b-dropdown-item href="/Login">ออกจากระบบ</b-dropdown-item>
        </b-nav-item-dropdown>
      </b-navbar-nav>
    </b-navbar>
  </div>
</template>

<style>
.navbar-expand-lg .navbar-nav .nav-link {
  padding-right: 0.5rem;
  padding-left: 0.5rem;
  margin-left: 50px;
}
</style>
